﻿<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width">
  <title>PDM-система</title>
  <base href="/" />
  <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
  <link href="css/site.css" rel="stylesheet" />
</head>
<body>
  <app>
    <div class="d-flex justify-content-center m-5">
      <div class="spinner-grow purple" role="status">
        <span class="sr-only">Loading...</span>
      </div>
    </div>
  </app>

  <script src="_framework/blazor.webassembly.js"></script>
  <script src="js/interop.js"></script>
  <script src="js/three.min.js"></script>
  <script src="js/OrbitControls.js"></script>
  <script src="js/stats.min.js"></script>
  <script src="js/VRMLLoader.js"></script>
  <script src="js/viewer.js"></script>  
  <script src="js/FileReaderComponent.js"></script>
</body>
</html>
